<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <AbsoluteLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_x="0dp"
        android:layout_y="35dp"
        android:background="@color/gray">


    </AbsoluteLayout>


    <AbsoluteLayout
        android:layout_width="328dp"
        android:layout_height="490dp"
        android:layout_x="8dp"
        android:layout_y="86dp"
        android:topLeftRadius="40dp"
        android:topRightRadius="40dp"
        android:bottomRightRadius="40dp"
        android:bottomLeftRadius="40dp"
        android:background="@color/white">


    </AbsoluteLayout>
    <TextView
        android:id="@+id/timeout"
        android:textColor="@color/cabinet_select"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="271dp"
        android:layout_y="35dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold" />
    <TextView
        android:id="@+id/timeouts"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="290dp"
        android:layout_y="35dp"
        android:gravity="center"
        android:textSize="22dp"
        android:text="S"
        android:textColor="@color/cabinet_select"
        android:textStyle="bold" />
    <TextView
        android:id="@+id/take_text_title"
        android:layout_width="120dp"
        android:layout_height="40dp"
        android:layout_x="122dp"
        android:layout_y="40dp"
        android:gravity="center"
        android:text="@string/deliver_title"
        android:textColor="@color/black"
        android:textSize="14dp" />

    <TextView
        android:id="@+id/return_btn"
        android:layout_width="52.16dp"
        android:layout_height="19.2dp"
        android:layout_x="10dp"
        android:layout_y="50dp"
        android:background="@drawable/back_btn" />

<!--  极速投递  -->
    <TextView
        android:id="@+id/send_confirm_btn"
        android:layout_width="150dp"
        android:layout_height="40dp"
        android:layout_x="100dp"
        android:layout_y="240dp"
        android:background="@drawable/fast_delivery" />

    <!--  异常处理  -->
    <TextView
        android:id="@+id/exception_handle_btn"
        android:layout_width="150dp"
        android:layout_height="40dp"
        android:layout_x="100dp"
        android:layout_y="300dp"
        android:background="@drawable/exception_handling" />

    <!--  注册信息  -->
    <TextView
        android:id="@+id/query_upload_cab_info_btn"
        android:layout_width="150dp"
        android:layout_height="40dp"
        android:layout_x="100dp"
        android:layout_y="350dp"
        android:background="@drawable/num_button"
        android:gravity="center"
        android:text="@string/register_info"
        android:textColor="@color/black"
        android:textSize="22dp" />

    <!--  全开柜门  -->
    <TextView
        android:id="@+id/upload_cab_info_btn"
        android:layout_width="150dp"
        android:layout_height="40dp"
        android:layout_x="100dp"
        android:layout_y="400dp"
        android:background="@drawable/num_button"
        android:gravity="center"
        android:text="@string/open_info"
        android:textColor="@color/black"
        android:textSize="22dp" />



</AbsoluteLayout>